VIRTUAL CREDIT CARD - Bug #13943

ANDROID - CCSA - retrieveproductinfo
06 July 2022 11:57 AM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06 July 2022

100%
0.00 hour
0.00 hour

Description

for NTB flow, please display the card list return by backend in retrieveproductinfo for isETB false only

History

#1 - 06 July 2022 05:27 PM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 July 2022 04:33 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

21 April 2025
